Alpha_IRE = Alpha ISE
Beta_IRE = Beta ISE
Gamma_IRE = Gamma ISE
Alpha_PAC = Alpha PBK
Beta_PAC = Beta PBK
Gamma_PAC = Gamma PBK
Alpha_HEPT = Alpha EPW
Beta_HEPT = Beta EPW
Gamma_HEPT = Gamma EPW
Alpha_PSG = Alpha SWG
Beta_PSG = Beta SWG
Gamma_PSG = Gamma SWG
Mining_Laser = Mobiles Bohrsystem
Alpha_Kyon_Emitter = Alpha Kyonen Emitter
Beta_Kyon_Emitter = Beta Kyonen Emitter
Gamma_Kyon_Emitter = Gamma Kyonen Emitter
Mass_Driver = Projektilkanone
Ion_Disruptor = Ionen-Disruptor
Alpha_PPC = Alpha PIK
Beta_PPC = Beta PIK
Gamma_PPC = Gamma PIK
Laser_Tower_Weapon = Geschützturm-Waffe
Khaak_Endfight_Beam = Khaak Endfight Beam(?)
Repair_Laser = Reparaturlaser